<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="filipinas.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar nas Filipinas e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar nas Filipinas e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">A exemplo de outros países de economia empobrecida, não é muito fácil encontrar onde ficar nas Filipinas gastando pouco e ainda sem passar nenhum perrengue. Não que este conjunto de arquipélagos do sudeste asiático lembre a sujeira e o perigo a que você pode estar sujeito em lugares como o Egito ou a Índia. Pelo contrário: apesar de todos os cuidados que você deve tomar sempre com sua segurança e higiene em países subdesenvolvidos, as Filipinas recebem o turista de braços abertos e sem espertezas ou enganações, pois dependem muito dele como fonte de renda. O problema aqui é realmente de infraestrutura. Se o preço for super baixo, você pode acabar parando literalmente em uma biboca!</p>	
				<p class="lead">Ao contrário da vizinha Tailândia, cuja economia também não é nenhuma ‘Brastemp’, as Filipinas só entraram para rota do turismo mundial muito recentemente. Muita gente ainda olha torto quando você diz que já foi/vai até lá, embora seja um lugar de belezas naturais indescritíveis. Portanto, há uma certa variedade de hotéis de qualidade razoável e preços honestos onde ficar nas Filipinas, mas muitos cuja estrutura é extremamente básica. Precária até, com paredes de bambu, nenhuma ventilação e água só em certos horários.  A primeira dica para não cair em uma furada é evitar quartos compartilhados.</p>
				<p class="lead">Mesmo viajantes super econômicos conseguem quartos privados baratos nas Filipinas. A segunda, e que sempre recomendamos para qualquer país mas, principalmente, para os mais pobres, é fazer uma boa pesquisa e ler as avaliações de hóspedes deixadas em sites de reservas como o ‘Booking’ e o ‘Hostelworld’. Assim você conseguirá um lugar com bom custo-benefício sabendo o que vai encontrar em termos de infraestrutura quando chegar lá.</p>
              </div>
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde ficar nas Filipinas – Puerto Princesa</h2>
                </div>
                <p class="lead">Puerto Princesa é um lugar onde você pode se dar ao luxo de procurar uma acomodação bem simples, pois provavelmente não passará mais do que um dia por lá. A única atração local é o Rio Subterrâneo de Puerto Princesa, eleito uma das Sete Maravilhas Naturais do Mundo. Basta contratar o tour (com antecedência se estiver viajando na alta temporada de férias), que eles levam você até o rio e voltam em pouco mais de uma manhã. Por isso, o super basicão e baratíssimo Dallas Inn pode ser considerado uma opção onde ficar nas Filipinas.</p>
                <p class="lead">O hostel é uma construção típica filipina, com paredes de bambu. Mas, nesse caso, não chega a ser um problema, pois os quartos são separados da área comum e têm ventilador. Falando nela, a área comum é apenas um espaço aberto do lado de fora da casa principal, com algumas cadeiras, mesinhas e redes. O Dallas Inn reserva tours, transporte para o aeroporto e outras partes da ilha – a destinação mais comum é El Nido – e dispões também de bicicletas para alugar. Ele está localizado bem no centro, próximo à principal avenida de Puerto Princesa, onde há restaurantes e minimercados.</p>
                <p class="lead">O albergue oferece quartos privados para duas pessoas ou um dormitório compartilhado com vaga para até oito hóspedes. As acomodações são em estilo filipino: pequenas e com paredes de bambu. Além disso, têm mobília básica, ventilador e banheiro privativo. Uma cama em dormitório sai por US$ 8, enquanto as habitações privadas custam US$ 13. É possível solicitar também quartos com ar condicionado, mas são poucos e mais caros: cerca de US$ 20. Há serviço de café da manhã cobrado à parte, mas o acesso à internet WiFi é gratuito. Apesar da simplicidade, tudo é muito limpo.</p>
                <p class="lead"><b>Ainda na dúvida sobre onde se hospedar em Puerto Princesa?  <a href="https://www.booking.com/searchresults.pt-br.html?city=-2446952;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
         
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
